Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007783TestLinkUsabilitypublic2016-12-08 14:142017-01-31 18:23
Reportermodir 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.15 (2015 Q4) 
Fixed in Version1.9.16 (2016 Q4) 
Summary0007783: Not possible to add Testers to many Tests with IE11
DescriptionOn the screen where it is possible to assign one or more testers to many tests the chosen JS plugin does not work. (Tested with IE11) Because of this it is not possible to add testers to many tests at once.

I have seen that at the moment chosen V1.0.0 is used. The current version is 1.6.2. I recommend to update.
TagsNo tags attached.
Database (MySQL,Postgres,etc)not relevant
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0025702)
fman (administrator)
2016-12-11 14:35

>> The current version is 1.6.2. I recommend to update.
Have you tried with this version and things worked ok on IE11?
(0025709)
modir (reporter)
2016-12-11 15:46

I did not try it till now. I hoped to get around this but if you have no test environment then I will have to do it.
(0025716)
fman (administrator)
2016-12-11 17:10
edited on: 2016-12-11 17:11

I've just done following tests with browser stack. using LATEST CODE FROM GITHUB

Feature: assign test case execution
1) Windows 8.1 with IE11 metro (IE11 standard was unable to start)
Have defined just TWO users.
Use bulk assignment with both users => OK
Use assignment on single test, both users => OK

2) Windows 10 IE11 => IE11 did not work n browser stack => unable to test

3) Windowas 10, IE Edge latest => everything OK

Anyway I'm going to try to update to latest choosen version and do some tests

regards

(0025744)
modir (reporter)
2016-12-19 09:33

I could test here now with my users with the Version 1.6.2 of chosen and with the latest jQuery 2.2.x version.

They reported back to me that they can work with it again. So it is better than before.
(0025745)
fman (administrator)
2016-12-19 19:11

then we can close this?
(0025746)
modir (reporter)
2016-12-19 19:44

No. We can close it once you committed the code with the newest versions of both software.
(0025788)
fman (administrator)
2016-12-26 11:29

Please get latest code from github, do fresh install, retest and provide feedback


here the commits

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/6488f78ab074d5e7e32f62450e3649626e4db33e [^]


https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/22987e8410ad8873e21aff17eede27561b29bd7b [^]
(0025947)
modir (reporter)
2017-01-31 13:31

I just realized that the browser jumped to compatability view. Without the login works as expected. So the issue can be closed.

- Issue History
Date Modified Username Field Change
2016-12-08 14:14 modir New Issue
2016-12-11 14:35 fman Note Added: 0025702
2016-12-11 14:35 fman Assigned To => fman
2016-12-11 14:35 fman Status new => feedback
2016-12-11 15:46 modir Note Added: 0025709
2016-12-11 15:46 modir Status feedback => assigned
2016-12-11 17:10 fman Note Added: 0025716
2016-12-11 17:10 fman Status assigned => feedback
2016-12-11 17:11 fman Note Edited: 0025716 View Revisions
2016-12-19 09:33 modir Note Added: 0025744
2016-12-19 09:33 modir Status feedback => assigned
2016-12-19 19:11 fman Note Added: 0025745
2016-12-19 19:11 fman Status assigned => feedback
2016-12-19 19:44 modir Note Added: 0025746
2016-12-19 19:44 modir Status feedback => assigned
2016-12-26 11:29 fman Note Added: 0025788
2016-12-26 11:29 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-12-26 11:29 fman Status assigned => feedback
2017-01-31 13:31 modir Note Added: 0025947
2017-01-31 13:31 modir Status feedback => assigned
2017-01-31 18:23 fman Status assigned => closed
2017-01-31 18:23 fman Resolution open => fixed
2017-01-31 18:23 fman Fixed in Version => 1.9.16 (2016 Q4)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker